Jojo supports GoPHP5

Jul 16, 2007

In line with many other open-source PHP projects, Jojo CMS will be supporting the GoPHP5 initiative.

In real terms, this means that from February 5th 2008, we will no longer support versions of PHP earlier than PHP5.2

Read our full GoPHP5 statement.

Your Comments

post a comment